Subject: gnu-win32 b17.1 bugs list
From: [email-masked] (Fergus Henderson)

29 Mar 1997 12:44:55 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (John Paul Morrison)
Original-Cc: [email-masked] (gnu-win32)
In-Reply-To: <[email-masked]> from "John Paul Morrison" at Mar 28, 97 06:06:31 pm
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

John Paul Morrison, you wrote:
> 
> I noticed 
> 
> i586-cygwin32-gcc -s -o foo.exe foo.c 
> 
> produces a corrupt executable that windows NT won't run. 

This bug has been reported many times on this list.

I spend a few minutes putting together a list of bugs in b17.1 that
I know about, people may find it useful.  See

	http://www.cs.mu.oz.au/~fjh/gnu-win32/bugs-list.html

-- 
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".